/*
Theme Name: Ganache
Theme URI: http://www.swim.com.au
Author: SWiM Communications
Author URI: http://www.swim.com.au
Description: Theme designed and built for Ganche by SWiM Communications.
Template: twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");
/* Setting up the font */
@font-face { font-family: Nexa; src: url('../../../design/themes/basic/media/fonts/Nexa-Light.otf'); } 

@font-face { font-family: Nexa; font-weight: bold; src: url('../../../design/themes/basic/media/fonts/Nexa-Bold.otf');}
@import url(http://fonts.googleapis.com/css?family=Droid+Serif);
/* Setting up the font */



body, input, textarea, .page-title span, .pingback a.url{
	
color: #A21C3E !important;
font-family: 'Nexa Light';
font-weight:lighter;

}




body, input, textarea{
	
	color: #482D1D;
}
.widget-area a:active, .widget-area a:hover{
	
text-decoration:none;	
}

.widget-title{
	color: #482D1D;
	font-family: 'Nexa Light';
font-weight:lighter;
	text-transform:uppercase;
		text-decoration:none;
		font-size:18px;	
		margin-bottom:10px;
		
}
.widget-area ul li{
line-height:22px;
}

.widget-area ul {
	
  font-size:14px;
    font-family: 'Nexa Light';
    font-weight: lighter;
 letter-spacing: -0.2px;
  	
}


.shopping-link{
	font-family: 'Nexa Light';
  padding: 10px 50px;
	text-transform:uppercase;
font-size:18px; 	
}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
    letter-spacing: -0.2px;
    margin-bottom: 24px;
		color: #482D1D;
}


 #content .entry-title{
	 color: #A21C3E;	
	 font-family: 'Droid Serif';
	 font-weight:lighter;
	text-transform:lowercase;
		text-decoration:none;
		font-size:26px;
	 
 }
 
 .meta-sep, .author, .vcard, .comments-link{
	display:none; 
 }
 
 .entry-meta{
	text-decoration:none; 
 }
 
 .entry-meta, .entry-utility{
	 	 color: #A21C3E;
		font-family:'Droid Serif';
 }

.entry-title a:link, .entry-title a:visited{
	color: #A21C3E;	
	text-transform:lowercase;
		text-decoration:none;
}
.entry-title a:hover{
	color: #482D1D;
		text-decoration:none;
}


a:link, a:visited{
	text-decoration:none;
color: #A21C3E;	


}

a:hover{
		text-decoration:none;
color: #482D1D;	
}


#content, #content input, #content textarea{
font-size:15px;	
}

.navigation a:link, .navigation a:visited{
	
	  font-size:12px;
    font-family: 'Nexa Light';
    font-weight: lighter;

    text-transform: uppercase;	
	text-decoration:none;
color: #A21C3E;	
}
.navigation a:active, .navigation a:hover{
	
	  font-size:12px;
    font-family: 'Nexa Light';
    font-weight: lighter;

    text-transform: uppercase;	

	text-decoration:none;
color: #482D1D;	
}

.nav-previous, .nav-next{
display:none;	
}

#nav-above{
margin:0;	
}

#text-2 img{
border:1px solid #ccc;	
}

#site-info a{
	 font-size:12px;
    font-family: 'Nexa Light';
    font-weight: lighter;

    text-transform: uppercase;	

	text-decoration:none;
}

#site-generator{
font-style:normal;	
width:auto;
}

#site-generator img{

}

#site-generator a{
background: none;
margin:0;	
padding-left:0;


}


#content h1, #content h2, #content h3, #content h4, #content h5, #content h6{
	color: #482D1D;
	font-family: 'Nexa Light';
font-weight:lighter;
	text-transform:uppercase;
}

#footer{
	
margin-bottom:0;	
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    margin: 0;
    padding: 0;
    vertical-align: top;
}